libslax 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1675553 漏洞类型 缓冲区错误
发布时间 2019-07-22 更新时间 2019-08-02
CVE编号 CVE-2019-1010232 CNNVD-ID CNNVD-201907-1171
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1171
|漏洞详情
libslax是一款SLAX语言的开源实现。 libslax中的slaxlexer.c文件存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1649175


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010232